AsterNet Class Library (Sandcastle documentation)

| AGIScript SetContext Method

Sets the context for continuation upon exiting the application.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void SetContext(
    	string context
    )

    Protected Sub SetContext (
    	context As String
    )

    protected:
    void SetContext(
    	String^ context
    )

    member SetContext :
            context : string -> unit

#### Parameters

context
  Type: System
  String

  [Missing <param name="context"/> documentation for "M:AsterNET.FastAGI.AGIScript.SetContext(System.String)"]

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace